### Method

# Gtk TextBuffer get_iter_at_child_anchor

#### Declaration [src]

    void
    gtk_text_buffer_get_iter_at_child_anchor (
      GtkTextBuffer* buffer,
      GtkTextIter* iter,
      GtkTextChildAnchor* anchor
    )

#### Description [src]

Obtains the location of `anchor` within `buffer`.

#### Parameters

`iter` | `GtkTextIter`
| An iterator to be initialized.
| The argument will be set by the function.
| The data is owned by the caller of the function.
`anchor` | `GtkTextChildAnchor`
| A child anchor that appears in `buffer`.
| The data is owned by the caller of the function.